/*
Theme Name:Child Theme for Divi
Theme URI: https://wp-ninja.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: https://wp-ninja.net
Template: Divi
*/

/* Start your custom CSS bellow this comment
============================================ */
.verticle , .verticle ul {  display: flex; flex-direction: column;}
.margin-right { margin-right: 30px !important; }
/* .high-zindex { z-index:999; } */
.contact-list001 .et_pb_blurb_container { padding-left: 25px !important; } 
.section-hover001 .et_pb_column_inner:hover { background:#425563 }
.section-hover001 .et_pb_column_inner:hover h1 ,
.section-hover001 .et_pb_column_inner:hover p { color:#fff }
/* Example media query for tablets (portrait and landscape) */

@media (max-width: 1024px) {
.section006 .et_pb_column_15 {  width: 100%; }
.section006 .et_pb_column_16  { width: 100% !important; }
.section006 .et_pb_image_6.high-zindex { text-align: start; }
 
}
@media (min-width: 768px) and (max-width: 1024px) {}
@media (min-width: 600px) and (max-width: 767px) { }
 